RubyGems Navigation menu

librarything-api 0.1.1

Gem for accessing the LibraryThing API

版本列表:

  1. 0.1.1 - March 14, 2010 (13.5 KB)
  2. 0.1.0 - March 14, 2010 (12.5 KB)

Runtime 依赖关系 (2):

  • httparty >= 0.5.2
  • nokogiri >= 1.4.1
  • Development 依赖关系 (3):

  • fakeweb >= 1.2.8
  • rspec >= 1.3.0
  • yard >= 0
  • 所有者:

    作者:

    • Jason Wadsworth

    SHA 256 checksum:

    be10c55266965e7bf8b8ef6940c76267bf57c04fd9835632d3d984143fd15919

    下载总次数 6,152

    这个版本 3,476

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: